var MessageText={
"LT_MYSTRM_FAVORITE":"Favoritos",
"LT_MYSTRM_POPULAR":"Popular",
"LT_MYSTRM_RECOMMEND":"Recomendado",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
